    #blog-menu>div,
    .blog-menu>div {
        width: 30%;
        float: left;
        padding: 10px;
        background: #e60012;
        color: #fff;
        margin-right: 20px;
        margin-bottom: 20px;
    }
    
    .menu-details {
        color: #fffcd1;
    }
    
    .menu-images {
        width: 100%;
        height: 200px;
    }
    
    .menu-images>a {
        height: 100%;
        width: 100%;
        display: block;
        background-repeat: no-repeat !important;
        background-position: center !important;
        background-size: 100% !important;
    }
    
    .menu-name {
        font-size: 24px !important;
        margin-bottom: 16px;
        margin-top: 16px;
    }
    
    .menu-des {
        font-size: 16px !important;
        line-height: 24px !important;
    }
    
    .menu-link {
        text-align: right;
        margin-top: 12px;
        margin-bottom: 8px;
    }
    
    .menu-link img {
        width: 15px;
        margin-right: 10px;
    }
    
    .menu-link a {
        color: #e60012;
        font-size: 16px;
        background: #fffcd1;
        height: 30px;
        font-weight: 600;
        display: inline-block;
        line-height: 30px;
        padding: 0 10px;
        position: relative;
    }
    
    .menu-link a:before {
        content: '';
        width: 16px;
        height: 16px;
        background: url(/image/data/website/icon/L2-1.png)no-repeat center;
        background-size: 100%;
        display: inline-block;
        position: absolute;
        left: -30px;
        top: 6px;
    }
    /* 首頁 */
    
    .blog-menu>div:last-child {
        margin-right: 0;
    }
    
    .blog-menu>div {
        width: calc((100% - 40px) / 3);
    }
    
    .blog-menu>div:first-child .menu-images>a {
        background: url(/image/data/website/blog/recipe/20201207/005.jpg);
        background-size: 100%;
    }
    
    .blog-menu>div:nth-child(2) .menu-images>a {
        background: url(/image/data/website/blog/recipe/20201207/004.jpg);
        background-size: 100%;
    }
    
    .blog-menu>div:nth-child(3) .menu-images>a {
        background: url(/image/data/website/blog/recipe/20201207/001.jpg);
        background-size: 100%;
    }
    
    .col-video>div {
        float: left;
        width: calc((100% - 60px) / 4);
        background: #e60012;
        padding: 10px 10px 0 10px;
    }
    
    .col-video>div:nth-child(1),
    .col-video>div:nth-child(2),
    .col-video>div:nth-child(3) {
        margin-right: 20px;
    }
    
    .menu-name-link {
        padding-bottom: 0 !important;
    }
    
    .menu-name-link a {
        display: block;
        text-align: center;
        font-size: 20px !important;
        margin-bottom: 16px;
        margin-top: 16px;
        color: #fffcd1;
    }
    
    .video-pic {
        width: 100%;
        height: 180px;
        position: relative;
    }
    
    .video-pic:before {
        content: "";
        background: url(/image/data/icon/play.png)no-repeat center;
        background-size: 100%;
        width: 40px;
        height: 40px;
        position: absolute;
        left: 40%;
        top: 40%;
    }
    
    .col-video>div:nth-child(1) .video-pic {
        background: url(/image/data/website/blog/recipe/20201207/007.jpg)no-repeat center;
        background-size: 100%;
    }
    
    .col-video>div:nth-child(2) .video-pic {
        background: url(/image/data/website/blog/recipe/20201207/006.jpg)no-repeat center;
        background-size: 100%;
    }
    
    .col-video>div:nth-child(3) .video-pic {
        background: url(/image/data/website/blog/recipe/20201207/002.jpg)no-repeat center;
        background-size: 100%;
    }
    
    .col-video>div:nth-child(4) .video-pic {
        background: url(/image/data/website/blog/recipe/20201207/003.jpg)no-repeat center;
        background-size: 100%;
    }
    
    .col-video>div .video-pic a {
        display: block;
        width: 100%;
        height: 100%;
        position: relative;
        z-index: 99;
    }
    
    .cms-block {
        margin-bottom: 0 !important;
    }
    
    .block-content {
        padding: 0 10px;
    }
    
    .home-style {
        margin-bottom: 20px;
    }
    
    .blog-menu .menu-des {
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 4;
        overflow: hidden;
        padding-bottom: 0;
    }
    
    .menu-link {
        padding-bottom: 0 !important;
    }
    
    @media screen and (max-width:768px) {
        .menu-images {
            width: 100%;
            height: 156px;
        }
        .menu-name {
            font-size: 22px !important;
            margin-bottom: 12px;
            margin-top: 12px;
        }
        .menu-des {
            font-size: 14px !important;
            line-height: 22px !important;
        }
        .menu-link a {
            font-size: 14px;
        }
        .video-pic {
            height: 108px;
        }
        .menu-name-link a {
            font-size: 16px !important;
            margin-bottom: 12px;
            margin-top: 12px;
        }
        .video-pic:before {
            content: "";
            background: url(/image/data/icon/play.png)no-repeat center;
            background-size: 80%;
            width: 40px;
            height: 40px;
            position: absolute;
            left: 35%;
            top: 30%;
        }
        .menu-link a:before {
            content: '';
            width: 14px;
            height: 14px;
            background: url(/image/data/website/icon/L2-1.png)no-repeat center;
            background-size: 100%;
            display: inline-block;
            position: absolute;
            left: -22px;
            top: 8px;
        }
        .left-box {
            float: left;
            width: 100%;
            padding: 0;
        }
        .video-box {
            float: left;
            width: 100%;
        }
        .left-box p {
            font-size: 16px;
            line-height: 24px;
            margin-bottom: 20px;
        }
        .list_left,
        .list_mid,
        .list_rig {
            width: 50% !important;
        }
    }
    
    @media screen and (max-width:480px) {
        .menu-images {
            width: 100%;
            height: 238px;
        }
        #blog-menu>div,
        .blog-menu>div {
            width: 100%;
        }
        .col-video>div {
            float: left;
            width: calc((100% - 20px) / 2);
            background: #e60012;
            padding: 10px 10px 0 10px;
            margin-bottom: 20px;
        }
        .col-video>div:nth-child(2) {
            margin-right: 0;
        }
        .col-video>div:nth-child(1),
        .col-video>div:nth-child(3) {
            margin-right: 20px;
        }
    }